import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

export default new Vuex.Store({
	strict: true,
	state: {},
	getters: {},
	mutations: {
		setState(state, [key, val]) {
			state[key] = val
		}
	},
	actions: {}
})
